<div class="modal-content">
    <div class="modal-body active">
        <div class="col-md-10 user-info relative" >
            <form enctype="multipart/form-data">
                <div class="control-group">
                    <label style="text-align: left;"><%=labels.name%></label>
                    <input type="text" name="name" value="<%=name%>" required style="width: 200px;"/>
                </div>
            </form>
        </div>

        <div class="col-md-2" style="padding: 0;">
            <img class="image-preview" src="<%=icon%>" style="margin: auto;"/>
            <div id="btn_container" class="clear">
                <a class="btn add-image" id="image_upload_btn"><%=labels.add_icon%></a>
                <p id="uploadfiles" class="hide"></p>
                <div class="progress left hide" style="width: 300px;">
                    <div class="bar"></div>
                    <span class="plupload_total_status"></span>
                </div>
            </div>
            <input type="file" name="image" id="file" style="visibility: hidden;"/>
        </div>

        <div style="clear: both;"></div>

    </div>

    <div class="modal-footer">
        <span class="rquired_error"><%=labels.placeType_rquired_error%></span>
        <a type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></a>
        <%if(!id){%>
        <a class="btn btn-primary create-item"><%=labels.save%></a>
        <%}else{%>
        <a class="btn btn-primary update-item" data-id="<%=id%>"><%=labels.update%></a>
        <%}%>
    </div>
</div>
